## Article Card
A ArticleCard component

## Usage

```javascript
import { ArticleCard } from '@dragonchain-dev/dragon-kit'
      
<ArticleCard>article...</ArticleCard>
```

## Properties

**category**

Required. Primary article category

```
string
```

**publishDate**

Required. Publish date

```
string
```

**title**

Required. Article title

```
string
```

**slug**

Required. Article URL

```
string
```
  